Subject: Re: Job | Tech Support Remote Screening
From: EZAZ AHMED <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 12:25:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8206 Applicants

View All

EZAZ AHMED
I am 28 years old and Graduation in arts also taken Diploma in Computer Hardware & Networking from Jetking . I have been working Team computers pvt ltd . as Hardware Engineer from May 2017 to Present and I applied for Best Hardware Job at my location or Near any district I am Interested in hardware networking field so please find an opening for me.

Shortlist

Reject

Current Designation Computer Hardware Engineer
Current Company Team Computers Pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Guwahati
Education
Jetking
Post Graduation Institute Not Mentioned
B.A
Guwahatj University
Key Skills
Hardware Networking, System Administration, Troubleshooting, Assembling, Operating System Installation, Desktop Support, Computer Hardware, LAN, Technical Support, MS Office Outlook, Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem